Bug 951947 - mediatomb fails to transcode anuthing: patch missing
Summary: mediatomb fails to transcode anuthing: patch missing
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mediatomb
Version: 18
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-04-14 16:27 UTC by Laurent Jacquot
Modified: 2013-04-25 00:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-04-23 03:38:20 UTC


Attachments (Terms of Use)
mediatomb-0.12.1.fixtranscoding.patch (590 bytes, patch)
2013-04-14 16:27 UTC, Laurent Jacquot
no flags Details | Diff

Description Laurent Jacquot 2013-04-14 16:27:02 UTC
Created attachment 735632 [details]
mediatomb-0.12.1.fixtranscoding.patch

latest mediatomb (mediatomb-0.12.1-25.fc18.20120403gitb66dc1) segfaults as soon as transcoding is configured

the patch I submitted in bugzilla #783367 is missing. When applied, transcoding works.
I attach it there for convenience.

Comment 1 Gwyn Ciesla 2013-04-16 14:13:51 UTC
Ack.  Sorry, it needed modification to run against the latest git, and I forgot to double back and fix that.  I'll do so ASAP.

Comment 2 Fedora Update System 2013-04-16 14:30:21 UTC
mediatomb-0.12.1-26.fc19.20120403gitb66dc1 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/mediatomb-0.12.1-26.fc19.20120403gitb66dc1

Comment 3 Fedora Update System 2013-04-16 14:31:18 UTC
mediatomb-0.12.1-26.fc18.20120403gitb66dc1 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mediatomb-0.12.1-26.fc18.20120403gitb66dc1

Comment 4 Fedora Update System 2013-04-16 14:32:03 UTC
mediatomb-0.12.1-26.fc17.20120403gitb66dc1 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/mediatomb-0.12.1-26.fc17.20120403gitb66dc1

Comment 5 Fedora Update System 2013-04-16 16:09:16 UTC
Package mediatomb-0.12.1-26.fc19.20120403gitb66dc1:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mediatomb-0.12.1-26.fc19.20120403gitb66dc1'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-5784/mediatomb-0.12.1-26.fc19.20120403gitb66dc1
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2013-04-23 03:38:22 UTC
mediatomb-0.12.1-26.fc19.20120403gitb66dc1 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2013-04-25 00:30:07 UTC
mediatomb-0.12.1-26.fc18.20120403gitb66dc1 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2013-04-25 00:37:07 UTC
mediatomb-0.12.1-26.fc17.20120403gitb66dc1 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.